<script type="text/javascript">

	function showLeaveType(event,obj) 
	{
     
		event.preventDefault();


		obj = $(obj);


		if(obj.val() == "Short Leave")
		{
			$('.short-section').show();
			$('.permanent-section').hide();	

		}
		else
		{
			$('.permanent-section').show();
			$('.short-section').hide();

		}	
	}
</script>